/*     153013 : 타이틀 텍스트      */
@font-face {
    font-family: 'YUniverse-B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_yuniverse@1.0/YUniverse-B.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__153013__ {font-size:0; }
.title__153013__ p {font-family: 'YUniverse-B';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__153013__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__153013__.style_top p {padding-top:10px;}
.title__153013__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__153013__.style_right p {padding-right:14px;}
.title__153013__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__153013__.style_bottom p {padding-bottom:12px;}
.title__153013__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__153013__.style_left p {padding-left:14px;}
.title__153013__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__153013__.style_circle1 p {padding-left:18px;}
.title__153013__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__153013__.style_circle2 p {padding-left:18px;}
.title__153013__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     153014 : 점선      */
.dashed_line__153014__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__153014__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__153014__ {height:60px;}
}

/*     153012 : 조직도      */
.group_tree__153012__ {position:relative; overflow:hidden;}
.group_tree__153012__ ul,
.group_tree__153012__ ul li {display:block; position:relative; margin:0; padding:0; list-style:none; text-align:center;}
.group_tree__153012__ ul li span {display:inline-block; padding:10px 18px;}

.group_tree__153012__ .depth_1 > li {width:100%; overflow:hidden;}
.group_tree__153012__ .depth_1 > li > p {margin-bottom:0;}
.group_tree__153012__ .depth_1 > li > p > span {padding:15px 35px; border-radius:10px; font-size:1.2em;}
.group_tree__153012__ .depth_1 > li > p::after {content:""; display:block; position:relative; width:2px; height:20px; margin:0 auto;}

.group_tree__153012__ .depth_2 > li > p {margin:0 10px 10px;}
.group_tree__153012__ .depth_2 > li > p > span {display:block; border-radius:10px; font-size:1.1em;}

.group_tree__153012__ .depth_3 {padding:10px; margin:0 10px 20px; border-radius:10px; font-size:1.0em;}
.group_tree__153012__ .depth_3 > li > p {margin:0px;}
.group_tree__153012__ .depth_3 > li > p > span {display:block;}


@media (min-width:768px){
	.group_tree__153012__ .depth_2 {float:left;}
	.group_tree__153012__ .depth_2::before {content:""; display:block; position:relative; margin:0 auto; width:2px; height:20px;}
	.group_tree__153012__ .depth_2::after {content:""; display:block; position:absolute; top:0; left:0; right:0; height:2px;}
	.group_tree__153012__ .depth_2.first::after {left:50%;}
	.group_tree__153012__ .depth_2.last::after {width:50%;}

	.group_tree__153012__ .depth_3 {padding:0; margin:0; border-radius:0px;}
	.group_tree__153012__ .depth_3 > li > p {margin:10px;}
	.group_tree__153012__ .depth_3 > li > p > span {display:block; border-radius:10px; font-size:1.0em;}
}

